query GetNode($uuid: String!) {
  node(uuid: $uuid) {
    uuid
    name
    latitude
    longitude
    country
    countryCode
    syncedAt
    edges {
      toUuid
      toName
      toLatitude
      toLongitude
      distanceKm
      travelTimeSeconds
      transportType
    }
  }
}
